Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.nlp.trees
Interface DependencyFactory

    public interface DependencyFactory

A factory for dependencies of a certain type.

Author:
  Christopher Manning

Method Summary
`Dependency` | `newDependency(Label regent, Label dependent)`
`Dependency` | `newDependency(Label regent, Label dependent, Object name)`

Method Detail

### newDependency

    Dependency newDependency(Label regent,
                             Label dependent)

### newDependency

    Dependency newDependency(Label regent,
                             Label dependent,
                             Object name)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Stanford NLP Group